RSS   Vulnerabilities for 'Yabasic'   RSS

2019-12-13
 
CVE-2019-19796

CWE-787
 

 
Yabasic 2.86.2 has a heap-based buffer overflow in myformat in function.c via a crafted BASIC source file.

 
2019-12-11
 
CVE-2019-19720

CWE-119
 

 
Yabasic 2.86.1 has a heap-based buffer overflow in the yylex() function in flex.c via a crafted BASIC source file.

 


Copyright 2022, cxsecurity.com

 

Back to Top